MLAPI API Reference

# BitWriter
GetFinalizeSize Method

[This is preliminary documentation and is subject to change.]

Gets the size in bytes if you were to serialize now

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public long GetFinalizeSize()

Request Example
View Source

#### Return Value

Type: Int64
The size in bytes
See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace